/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "nl_NL";
"AMT_SelectInstallLocation Title" = "Installatiemap selecteren";
"AMT_SelectInstallLocation Button Label" = "Selecteren";
"AMT_SelectInstallLocation Instructions" = "Kies de map waarin u de software wilt installeren.";
"Main Window Title" = "%@ Installatie";
"CancelConfirmationTitle" = "Bevestiging annuleren";
"YesButtonLabel" = "Ja";
"NoButtonLabel" = "Nee";
"CancelConfirmationMessage" = "Bent u zeker dat u wilt annuleren?";
"ConfirmationTitle" = "Weet u zeker dat u de installatie wilt afsluiten?";
"ConfirmationResume" = "Doorgaan";
"QuitConfirmationMessage" = "U kunt het installatieprogramma opnieuw starten door Setup.app uit te voeren. Hiermee start u het installatieproces opnieuw vanaf het begin.
			
Klik op Hervatten om door te gaan.";
"CancelButtonLabel" = "Annuleren";
"UnsupportedOSAlertTitle" = "Fout betreffende systeemvereisten";
"UnsupportedOSAlertBody" = "Deze software kan niet worden geïnstalleerd omdat een Mac OS X v 10.4.6. of latere versie is vereist. Werk uw systeem bij of pas het aan om te voldoen aan deze minimumvereisten en hervat vervolgens de installatie.";
"UnsupportedOSAlertButtonLabel" = "Onderbreken";
"UnsupportedFileSystemAlertTitle" = "Fout betreffende systeemvereisten";
"UnsupportedFileSystemAlertBody" = "Deze software kan niet worden geïnstalleerd omdat het bestandensysteem van het besturingssysteemvolume niet wordt ondersteund.";
"UnsupportedFileSystemAlertButtonLabel" = "Onderbreken";
"InvalidInstallerDatabaseTitle" = "Installatiedatabase corrupt";
"InvalidInstallerDatabaseBody" = "De installatiedatabase is corrupt.  Neem contact op met de klantendienst van Adobe indien het probleem niet verdwijnt.";
"InvalidInstallerDatabaseButtonLabel" = "Onderbreken";
